@charset "UTF-8";
/* CSS Document */

/* main */
#main {
	width:960px;
	margin:0 auto;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.section { /*position:relative;*/ margin:20px 0; /*overflow:hidden;*/ font-size:14px; }
/*.section:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }*/

h2 {
	font-weight:bold;
	font-size:18px;
	color:#fff;
	line-height:24px;
	padding:8px 12px;
	margin:0 0 10px;
	background:#655949;
}
h3 {
	font-weight:bold;
	font-size:18px;
	color:#655949;
	line-height:24px;
	padding:8px 12px;
	margin:0 0 10px;
	border:1px solid #655949;
}
h4 {
	font-weight:bold;
	font-size:14px;
	color:#655949;
	line-height:20px;
	padding:5px 0 4px 10px;
	margin:0 0 10px;
	background:#f4f0e4;
}



table.static {
	border: solid 1px #999;
	border-collapse: collapse;
}
table.static td,
table.static th {
	border: solid 1px #ccc;
	padding:6px 10px;
	vertical-align:middle;
}
table.static th {
	background-color:#f6f6f6;
}

table.static.company,
table.static.legal { width:960px; }

/*table.static.post { width:100% !important; }
table.static.post th, table.static.post td { width:60px !important; text-align:center !important; }
table.static.post th.cf { width:130px !important; text-align:left !important; }*/

.btmMgn10 { margin-bottom:10px; }
.btmMgn15 { margin-bottom:15px; }

.message { color:#e72b47; } /* 今のところお問い合わせページの電話番号のみで使用 */

/* faq */
.faq-menu { margin-top:10px; }
.faq-menu li { margin:0 20px 0 0; float:left; }
.faq-menu li a { display:block; color:#655949; }
.faq-menu li a:hover { text-decoration:none; }

.title-q { color:#16c; margin-bottom:10px; }
.title-q span { background-color:#16c; padding:5px 7px; margin:0 6px; color:#fff; font-weight:bold; font-size:16px; line-height:24px; }
.faq { border-bottom:1px solid #ccc; margin-bottom:10px; }
.faq.st { border:0; }
.faq li { list-style:outside disc; margin:0 0 10px 34px; padding:0; }

/* index */
.index_top_link a { font-size:14px; color:#006633; }
.index_top_link a:hover { text-decoration:none; }
#keyvisual {
	width: 958px;
	border: 1px solid #bbafa3;
	margin-bottom: 10px;
}
.prd-list {
	border-bottom: 1px dotted #ccc;
	height: 280px;
}
.prd-list a { color:#655949; }
.prd-list a:hover { text-decoration:none; }
.prd-list.last { padding:0; margin:0; border:0; }
.prdBox-c4 {
	position: relative;
	width: 171px;
	height: 280px;
	border-right: 1px dotted #ccc;
	padding: 0 10px;
	float: left;
	font-size: 14px !important;
}
.prdBox-c4 li:first-child { min-height:161px; }
.prdBox-c4:last-child { width:162px; border:0; }
.itemName { overflow:hidden; }
.itemName a {
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.price { position:absolute; top:250px; left:10px; }
.prdBox-c4 li.price strong { color:#e72b47; font-weight:bold; font-size:20px; line-height:28px; }
.prdBox-c4 img { margin-top:10px; }
.prd-list.first img { margin-top:0; }

/* postage */
table.soryo {
	border:none;
	border-collapse:separate;
	border-spacing:5px;
}
table.soryo th,
table.soryo td {
	font-weight:normal;
	text-align:center;
	vertical-align:middle;
	padding:10px;
	width:230px;
	line-height:1.5em;
	border-radius:0.3em;
	border:none;
}
table.soryo td {
	background-color:#eee;
}
table.soryo th {
	background-color:#fde387;
}

